from django.urls import re_path
from oauth import views

app_name = "users"
urlpatterns = [
    re_path(r"^login/", views.login, name="login"),
    re_path(r"^register/", views.register, name="register"),
    re_path(r"^callback/", views.authorize, name="authorize"),
]
